git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Hyper-V with ACS


We did a quick test with HyperV 2016 under 4.9.3 and some APIs changed in
hyperv we believed prevented us to deploy a zone correctly.  We did not
investigate further.

On Tue, Nov 20, 2018 at 6:18 AM Andrija Panic <andrija.panic@xxxxxxxxx>
wrote:

> Hi all,
>
> anyone has experience with running Hyper-V with CloudStack, what is feature
> set supported (or more importantly not supported), what versions actually
> work (HyperV 2016 or not), etc.
>
> Any info, would be appreciated.
>
> --
>
> Andrija Panić
>